| Artículos | 01 JUL 2008

Nueva beta del iPhone SDK

Necesita de iTunes 7.7

Compartir

Apple ha presentado la beta 8 del iPhone SDK, desvelando que el software es compatible con la versión 2.0 final del iPhone OS. Tal y como afirma Apple en las notas de la versión “la beta 8 es compatible con la versión final 2.0 del iPhone OS, y debe utilizarse para crear y firmar cualquier aplicación de iPhone que se distribuya a través de la App Store”. La octava versión beta del iPhone SDK incluye XCode IDE, iPhone Simulator con soporte de Open CL ES, Interface Builder, Instruments, Frameworks y ejemplos, compiladores y la herramienta de análisis Shark. El software de desarrollo también requiere que los desarrolladores descarguen e instalen iTunes 7.7, una versión que no está disponible para el público general.

Contenidos recomendados...

Comentar
Para comentar, es necesario iniciar sesión
Se muestran 0 comentarios
X

Uso de cookies

Esta web utiliza cookies técnicas, de personalización y análisis, propias y de terceros, para facilitarle la navegación de forma anónima y analizar estadísticas del uso de la web. Consideramos que si continúa navegando, acepta su uso. Obtener más información